import { createDevToolsContext as o } from "@u-devtools/kit";
const { setupDevTools: u, useBridge: s, useToast: a, useApi: t } = o();
function n() {
  return s();
}
function i() {
  const e = t();
  if (!e)
    throw new Error("[u-devtools] API not available in network context");
  return e;
}
export {
  n as a,
  u as s,
  i as u
};
